fuss-manager - Segnalazione #819

Interfaccia per impostare un'host_var
05/30/2019 01:38 PM - Elena Grandi

Status: Nuovo Start date: 05/30/2019
Priority: Normale Due date:
Assignee: Elena Grandi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.8 Configurazione fuss-server con dati

delle macchine
Resolution:
Description

Implementare un'interfaccia che permetta di configurare il valore desiderato per una host_var o una group_var € lo salvi.

caso d'uso d'esempio, salvare I'hostname desiderato per una macchina in fuss-hostname

History

#1 - 06/28/2019 01:07 PM - Elena Grandi
- Subject changed from Cambiamento dell'hostname desiderato to Interfaccia per impostare un'host_var

- Description updated

#2 - 06/28/2019 01:08 PM - Elena Grandi

- Description updated

#3 - 10/23/2019 12:29 PM - Elena Grandi

- Target version changed from 0.99 feature future to 0.8 Configurazione fuss-server con dati delle macchine

#4 - 10/23/2019 12:45 PM - Elena Grandi

- Assignee set to Elena Grandi

Implementare la Op per I'operazione e passare poi il ticket per l'interfaccia relativa

03/20/2024
